## gfaim 0.30

=== Makefile ===
CC=gcc
DATADIR=/usr/lib/gfaim

gfaim: gfaim.c 
	$(CC) -DDATADIR="\"$(DATADIR)\"" `gtk-config --cflags`  gfaim.c -o gfaim `gtk-config --libs`

clean: 
	rm -f *.o gfaim

install:
	install -g bin -m 755 gfaim /usr/bin
	install -g bin -m 755 imprec /usr/bin
	install -d $(DATADIR)
	install *.dat *.idx -m 644 $(DATADIR)
	install *.txt /usr/doc/gfaim
