=== debian/control ===
Source: gfaim
Section: misc
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Albin Tonnerre <lut1n.tne@gmail.com>
Build-Depends: debhelper (>= 11~), libgtk2.0-dev
Standards-Version: 4.2.1
Homepage: http://freeperso.free.fr/index.php/gfaim/

Package: gfaim
Section: misc
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, gfaim-data (= ${source:Version}), enscript
Description: A small utility that allows you to find quickly a lot of recipes 
 Gfaim is a small utility written using GTK+ which allows you to find a lot of
 recipes easily by typing the name of the ingredient you want. Its database
 contains more then 10 000 recipes. Please note that those recipes are written
 in French.
 .
 This package contains binaries for gfaim

Package: gfaim-data
Section: misc
Architecture: all
Depends: ${misc:Depends}
Recommends: gfaim
Description: A utility that allows you to find lots of recipes written in French
 Gfaim is a small utility written using GTK+ which allows you to find a lot of
 recipes easily by typing the name of the ingredient you want. Its database
 contains more then 10 000 recipes. Please note that those recipes are written
  in French.
 .
 This package contains the recipe database for gfaim
