=== debian/watch ===
version=4
http://freeperso.free.fr/index.php/gfaim/ http://freeperso.free.fr/gfaim-(.+).tar.gz
